Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

East Syrian Rite

Free World Class Education
FREE Catholic Classes

Also known as the Chaldean, Assyrian, or Persian Rite.

History and Origin

This rite is used by the Nestorians and also by Eastern Catholic bodies -- in Syria, Mesopotamia, Persia, and Malabar -- who have separated from them. The Syrian and Mesopotamian Catholics are now commonly called Chaldeans, or Syro-Chaldeans; the term Chaldean , which in Syriac generally meant magician or astrologer, denoted in Latin and other European languages Syrian nationality and the Syriac or Aramaic language (especially that form of the latter which is found in certain chapters of Daniel ), until the Latin missionaries at Mosul in the seventeenth century adopted it to distinguish the Catholics of the East Syrian Rite from those of the West Syrian Rite, whom they call "Syrians", and from the Nestorians. The last call themselves "Syrians" ( Surayi ), and even "Christians" only, though they do not repudiate the name "Nestorayi", and distinguish themselves from the rest of Christendom as the "Church of the East" or "Easterns", as opposed to "Westerns", by which they denote Latin Catholics, Orthodox, Monophysites, and Protestants. In recent times they have been called, chiefly by the Anglicans, the "Assyrian Church", a name which can be defended on archaeological grounds. Brightman, in his "Liturgies Eastern and Western", includes Chaldean and Malabar Catholics and Nestorians under "Persian Rite ", and Bishop Arthur Maclean of Moray and Ross ( Anglican ) who is the best living authority on the existing Nestorians, calls them "East Syrians ", which is perhaps the most satisfactory term. The catalogue of liturgies in the British Museum has adopted the usual Catholic nomenclature, calling the rite of the East Syrian Catholics and Nestorians the "Chaldean Rite ", that of the South Indian Catholics and schismatics the "Malabar Rite ", and that of the West Syrian Monophysites and Catholics the "Syrian Rite ", a convenient arrangement in view of the fact that most printed liturgies of these rites are Eastern Rite Catholic. The language of all three forms of the East Syrian Rite is Syriac, a modern form of which is still spoken by the Nestorians and some of the Catholics. The origin of the rite is unknown. The tradition -- resting on the legend of Abgar and of his correspondence with Christ, which has been shown to be apocryphal -- is to the effect that St. Thomas the Apostle, on his way to India, established Christanity in Mesopotamia, Assyria, and Persia, and left Adaeus (or Thaddeus), "one of the Seventy", and Maris in charge. To these the normal liturgy is attributed, but it is said to have been revised by the Patriarch Yeshuyab III in about 650. Some, however, consider this liturgy to be a development of the Antiochene.

After the Council of Ephesus (431), the Church of Seleucia-Ctesiphon, which had hitherto been governed by a catholicos under Antioch, refused to accept the condemnation of Nestorius, cut itself and the Church to the East of it off from the Catholic Church. In 498 the catholicos assumed the title of " Patriarch of the East", and for many centuries this most successful missionary church continued to spread throughout Persia, Tartary, Mongolia, China, India, developing on lines of its own, very little influenced by the rest of Christendom. At the end of the fourteenth century the conquests of Tamerlane all but destroyed this flourishing Church at one blow, reduced it to a few small communities in Persia, Turkey in Asia, Cyprus, South India, and the Island of Socotra. The Cypriote Nestorians united themselves to Rome in 1445; in the sixteenth century there was a schism in the patriarchate between the rival lines of Mar Shimun and Mar Elia; the Christianity of Socotra, such as it was, died out about the seventeenth century; the Malabarese Church divided into Catholics and Schismatics in 1599, the latter deserting Nestorianism for Monophysitism and adopting the West Syrian Rite about fifty years later; in 1681 the Chaldean Unia, which had been struggling into existence since 1552, was finally established, and in 1778 received a great accession of strength in the adhesion of the whole Mar Elia patriarchate, and all that was left of the original Nestorian Church consisted of the inhabitants of a district between the Lakes of Van and Urmi and Tigris, and outlying colony in Palestine. These have been further reduced by a great massacre by the Kurds in 1843, and the secession of a large number to the Russian Church within the last few years. In the late nineteenth century there was an attempt to form an "Independent Catholic Chaldean Church ", on the model of the " Old Catholics ". This resulted in separating a few from the Eastern Rite Catholics.

Manuscripts and Editions

The authorities for this rite are chiefly in manuscript, the printed editions being very few. Few of the manuscripts, except some lectionaries in the British Museum, were written before the fifteenth century, and most, whether Chaldean or Nestorian, are of the seventeenth and eighteenth. The books in use are:

  • Takhsa , a priest's book, containing the Eucharistic service ( Qurbana or Qudasha ) in its three forms, with the administration of other sacraments, and various occasional prayers and blessings. It is nearly the Euchologion of the Greeks (see RITE OF CONSTANTINOPLE).
  • Kthawa dhaqdham wadhwathar or Qdhamuwathar , "Before and After", contains the Ordinary of the Divine Office except the Psalter, arranged for two weeks.
  • Dawidha (David), the Psalter, divided into hulali , which answer more or less to the kathismata of the Greeks. It includes the collects of the hulali .
  • Qiryana, Shlika w'Iwangaliyuna , lections, epistles, and gospels, sometimes together, sometimes in separate books.
  • Turgama , explanatory hymns sung before the Epistle and Gospel.
  • Khudra , containing the variables for Sundays, Lent and the Fast of the Ninevites, and other holy days.
  • Kashkul , a selection from the Khudra for weekdays.
  • Geza , containing variables for festivals except Sundays.
  • Abukhalima , a collectary, so called from its compiler, Elias III, Abu Khalim ibn alKhaditha, Metropolitan of Nisibis, and patriarch (1175-99).
  • Ba'utha d'Ninwayi , rhythmical prayers attributed to St. Ephraem, used during the Fast of the Ninevites.
  • Takhsa d'amadha , the office baptism.
  • Burakha , the marriage service.
  • Kathnita , the burial service for priests.
  • Anidha , the burial service for lay people.
  • Takhsa d'siamidha , the ordination services.
  • Takhsa d'khusaya , the "Office of Pardon", or reconciliation of penitents.
These last six are excerpts from the Takhsa .

Of the above the following have been printed in Syriac:

For the Nestorians : The Takhsa , in two parts, by Archbishop of Canterbury's Assyrian Mission (Urmi, 1890-92) The Society for Promoting Christian Knowledge has published an English translation of the first part of the Takhsa , both parts "unmodified except by the omission of the heretical names" (Brightman); Dhaqdham wadhwathar , by the same (Urmi, 1894); Dawidha , by the same (Urmi, 1891).

For the Chaldean Catholics : 'Missale Chaldaicum", containing the Liturgy of the Apostles in Syriac and Epistles and Gospels in Syriac with an Arabic translation, in Carshuni ( Propaganda Press fol., Rome, 1767). A new and revised edition, containing the three liturgies and the lections, epistles, and gospels was published by the Dominicans at Mosul in 1901. The Order of the Church Services of Common Days, etc., from Kthawa dhaqdham wadhwathar (8vo, Mosul, 1866). "Breviarium Chaldaicum in usum Nationis Chaldaicae a Josepho Guriel secundo editum" (16mo, Propaganda Press, Rome, 1865). "Breviarium Chaldaicum", etc., [8vo, Paris (printed at Leipzig, 1886].

For the Malabar Catholics : "Ordo Chaldaicus Missae Beatorum Apostolorum, juxta ritum Ecclesiae Malabaricae" (fol., Propaganda Press, Rome, 1774). "Ordo Chaldaicus Rituum et Lectiounm", etc., (fol., Rome, 1775). "Ordo Chaldaicus ministerii Sacramentorum Sanctorum", etc., (fol., Rome, 1775). These three, which together form a Takhsa and Lectionary, are commonly found bound together. The Propaganda reprinted the third part in 1845. "Ordo Baptismi adultorum juxta ritum Ecclesiae Malabaricae Chaldaeorum" (8vo, Propaganda Press, Rome, 1859), a Syriac translation of the Roman Order.

The Malabar Rite was revised in a Catholic direction by Aleixo de Menezes, Archbishop of Goa, and the revision was authorized by the Synod of Diamper in 1599. So effectively was the original Malabar Rite abolished by the Catholics in favour of this revision, and by the schismatics (when in 1649, being cut off from their own patriarch by the Spaniards and Portuguese, they put themselves under the Jacobite patriarch) in favour of the West Syrian Liturgy, that no copy is known to exist, but it is evident from the revised form that it could not have differed materially from the existing Nestorian Rite.

The Eucharistic Service

Qurbana, "the Offering"; udasha, "the Hallowing"

There are three Anaphorae ; that of Apostles (Sts. Adaeus and Maris), that of Nestorius, and that of Theodore (of Mopsuestia ) the Interpreter. The first is the normal form, and from it the Malabar revision was derived. The second is used by the Chaldeans and Nestorians on the Epiphany and the feasts of St. John the Baptist and of the Greek Doctors, both of which occur in Epiphany-tide on the Wednesday of the Fast of the Ninevites, and on Maundy Thursday. The third is used by the same (except when the second is ordered) from Advent Sunday to Palm Sunday . The same pro-anaphoral part serves for all three. Three other Anaphorae are mentioned by Ebedyeshu ( metropolitan of Nisibis, 1298) in his catalogue, those of Barsuma, Narses, and Diodorus of Tarsus ; but they are not known now, unless Dr. Wright is correct in calling the fragment in Brit. Mus. Add. 14669, "Diodore of Tarsus ".

The Eucharistic Liturgy is preceded by a preparation, or "Office of the Prothesis", which includes the solemn kneading and baking of he loaves. These among the Nestorians are leavened, the flour being mixed with a little oil and the holy leaven ( malka ), which, according to the legend, "was given and handed down to us by our holy fathers Mar Addai and Mar Mari and Mar Tuma", and of which and of the holy oil a very strange story is told. The real leavening, however, is done by means of fermented dough ( khmira ) from the preparation of the last Eucharistic Liturgy. The Chaldean Catholics now use unleavened bread.

The Liturgy itself is introduced by the first verse of the Gloria in Excelsis and the Lord's prayer, with "farcings" ( giyura ), consisting of a form of the Sanctus. Then follow:

  • The Introit Psalm (variable), called Marmitha , with a preliminary prayer, varying for Sundays and greater feasts and for "Memorials" and ferias. In the Malabar Rite, Pss. xiv, cl, and cxvi are said in alternate verses by priests and deacons.
  • The "Antiphon of the Sanctuary" ( Unitha d' qanki ), variable, with a similarly varying prayer.
  • The Lakhumara , an antiphon beginning "To Thee, Lord", which occurs in other services also preceded by a similarly varying prayer.
  • The Trisagion . Incense is used before this. In the Eastern Rite at low Mass the elements are put on the altar before the incensing.
  • The Lections. These are four or five: (a) the Law and (b) the Prophecy, from the Old Testament, (c) the Lection from the Acts, (d) the Epistle, always from St. Paul, (e) the Gospel. Some days have all five lections, some four, some only three. All have an Epistle and a Gospel, but, generally, when there is a Lection from Law there is none from the Acts, and vice versa. Sometimes there is none from either Law or Acts. The first three are called Qiryani (Lections), the third Shlikha (Apostle). Before the Epistle and Gospel, hymns called Turgama (interpretation) are, or should be, said; that before the Epistle is invariable, that of the Gospel varies with the day. They answer to the Greek prokeimena . The Turgama of the Epistle is preceded by proper psalm verses called Shuraya (beginning), and that of the Gospel by other proper psalm verses called Zumara (song). The latter includes Alleluia between the verses.
  • The Deacon's Litany, or Eklene , called Karazutha (proclamation). This resembles the "Great Synapte" of the Greeks. During it the proper "Antiphon [ Unitha ] of the Gospel" is sung by the people.
  • The Offertory. The deacons proclaim the expulsion of the unbaptized, and set the "hearers" to watch the doors. The priest places the bread and wine on the altar, with words (in the Nestorian, but not in the Chaldean Catholic Rite ) which seem as if they were already consecrated. He sets aside a "memorial of the Virgin Mary, Mother of Christ" (Chaldean; usual Malabar Rite, "Mother of God"; but according to Raulin's Latin of the Malabar Rite, "Mother of God Himself and of the Lord Jesus Christ "), and of the patron of the Church (in the Malabar Rite, "of St.Thomas"). Then follows the proper "Antiphon of the Mysteries" ( Unitha d' razi ), answering to the offertory.
  • The Creed. This is a variant of the Nicene Creed. It is possible that the order or words "and was incarnate by the Holy Ghost and was made man, and was conceived and born of the Virgin Mary", may enshrine a Nestorian idea, but the Chaldean Catholics do not seem to have noticed it, their only alteration being the addition of the Filioque . The Malabar Book has an exact translation of Latin. In Neale's translation of the Malabar Rite the Karazutha , the Offertory, and the Expulsion of the Unbaptized come before the Lections and the Creed follows immediately on the Gospel, but in the Propaganda edition of 1774 the Offertory follows the Creed, which follows the Gospel.
  • The first Lavabo, followed by a Kushapa ("beseeching", i.e., prayer said in kneeling) and a form of the "Orate fratres", with its response. It is now that the variations of the three Anaphora begin.
  • The Kiss of Peace, preceded by a G'hantha , i.e., a prayer said with bowed head.
  • The prayer of Memorial ( Dukhrana ) of the Living and the Dead, and the Diptychs ; the latter is now obsolate among the Nestorians.
  • The Anaphora. As in all liturgies this begins with a form of a Sursum corda, but the East Syrian form is more elaborate than any other, especially in the Anaphora of Theodore. Then follows the Preface of the usual type ending with the Sanctus.
  • The Post-Sanctus (to use the Hispanico-Gallican term. This is an amplification (similar in idea and often in phraseology to those in all liturgies except the Roman) of the idea of the Sanctus into a recital of the work of Redemption, extending to some length and ending, in the Anaphorae of Nestorius and Theodore, with the recital of the Institution. In the Anaphora of the Apostles the recital of the Institution is wanting, though it has been supplied in the Anglican edition of the Nestorian book. Hammond (Liturgies Eastern and Western, p. lix) and most other writers hold that the Words of Institution belong to this Liturgy and should be supplied somewhere; Hammond (loc.cit) suggests many arguments for their former presence. The reason of their absence is uncertain. While some hold that this essential passage dropped out in times of ignorance, others say it never was there at all, being unnecessary, since the consecration was held to be effected by the subsequent Epiklesis alone. Another theory, evidently of Western origin and not quite consistent with the general Eastern theory of consecration by an Epiklesis following Christ's words, is that, being the formula of consecration, it was held too sacred to be written down. It does not seem to be quite certain whether Nestorian priests did or did not insert the Words of Institution in old times, but it seems that many of them do not do so now.
  • The Prayer of the Great Oblation with a second memorial of the Living and the Dead, a Kushapa .
  • The G'hantha of the Epiklesis, or Invocation of Holy Spirit. The Epiklesis itself is called Nithi Mar (May He come, O Lord) from its opening words. The Liturgy of the Apostles is so vague as to the purpose of the Invocation that, when the words of Institution are not said, it would be difficult to imagine this formula to be sufficient on any hypothesis, Eastern or Western. The Anaphorae of Nestorius and Theodore, besides having the Words of Institution, have definite Invocations, evidently copied from Antiochene or Byzantine forms. The older Chaldean and the Malabar Catholic books have inserted the Words of Institution with an Elevation, after the Epiklesis. But the 1901 Mosul edition puts the Words of Institution first.
  • Here follow a Prayer for Peace, a second Lavabo and a censing.
  • The Fraction, Consignation, Conjunction, and Commixture. The Host is broken in two, and the sign of the Cross is made in the Chalice with one half, after which the other with the half that has been dipped in the chalice. The two halves are then reunited on the Paten. Then a cleft is made in the Host "qua parte intincta est in Sanguine" ( Renaudot's tr.), and a particle is put in the chalice, after some intricate arranging on the paten.
  • Communion. The veil is thrown open, the deacon exhorts the communicants to draw near, the priests breaks up the Host for distribution. Then follows the Lord's Prayer, with Introduction and Embolism, and the Sancta Sanctis , and then the 'Antiphon of the Bema" (Communion) is sung. The Communion is in both species separately, the priest giving the Host and the deacon the Chalice. Then follows a variable antiphon of thanksgiving, a post-communion, and a post-communition, and a dismissal. Afterwards the Mkaprana , an unconsecrated portion of the holy loaf, is distributed to the communicants, but not, as in the case of the Greek antidoron , and as the name of the latter implies, to non-communicants. The Chaldean Catholics are communicated with the Host dipped in the Chalice. They reserve what is left of the Holy Gifts, while the Nestorian priests consume all before leaving the church.

Properly, and according to their own canons, the Nestorians ought to say Mass on every Sunday and Friday, on every festival, and daily during the first, middle, and last week of Lent and the octave of Easter. In practice it is only said on Sundays and greater festivals, at the best, and in many churches not so often, a sort of "dry Mass" being used instead. The Chaldean Catholic priests say Mass daily, and where there are many priests there will be many Masses in the same Church in one day, whch is contrary to the Nestorian canons. The Anglican editions of the liturgies omit the names of heretics and call the Anaphorae of Nestorius and Theodore the "Second Hallowing" and "Third Hallowing". Otherwise there are no alterations except the addition of Words of Institution to the first Anaphorae. The recent Catholic edition has made the same alterations and substituted "Mother of God" for "Mother of Christ". In each edition the added Words of Institution follow the form of the rite of the edition. The prayers of the Mass, like those of the Orthodox Eastern Church, are generally long and diffuse. Frequently they end with a sort of doxology called Qanuna which is said aloud, the rest being recited in a low tone. The Qanuna in form and usage resembles the Greek ekphonesis .

The vestments used by the priest at Mass are the Sudhra , a girded alb with three crosses in red or black on the shoulder, the Urara ( orarion ) or stole worn crossed by priests, but not by bishops (as in the West), and the Ma'apra , a sort of linen cope. The deacon wears the Sudhra , with an urara over the left shoulder.

The Divine Office

The nucleus of this is, as it is usual, the recitation of the Psalter. There are only three regular hours of service (Evening, Midnight, and Morning) with a rarely used compline. In practice only Morning and Evening are commonly used, but these are extremely well attended daily by laity as well as clergy. When Nestorian monasteries existed (which is no longer the case) seven hours of prayer were the custom in them, and three hulali of the Psalter were recited at each. This would mean a daily recitation of the whole Psalter. The present arrangement provides for seven hulali at each ferial night service, ten on Sundays, three on "Memorials", and the whole Psalter on feasts of Our Lord. At the evening service there is a selection of from four to seven psalms, varying with the day of the week, and also a Shuraya , or short psalm, with generally a portion of Psalm 118 , varying with the day of the fortnight. At the morning service the invariable psalms are 109 , 110 , 103 (1-6) , 112 , 92 , 148 , 150 , 116 . On ferias and "Memorials" Psalm 146 is said after Psalm 148 , and on ferias Psalm 1:1-18 , comes at the end of the psalms. The rest of the services consist of prayers, antiphons, litanies, and verses ( giyura ) inserted, like the Greek stichera , but more extensively, between verses of psalms. On Sundays the Gloria in Excelsis and Benedicte are said instead of Psalm 146 . Both morning and evening services end with several prayers, a blessing, ( Khuthama , "Sealing" ), the kiss of peace, and the Creed. The variables, besides the psalms, are those of the feast or day, which are very few, and those of the day of the fortnight. These fortnights consist of weeks called "Before" ( Qdham ) and "After" ( Wathar ), according to which of the two choirs begins the service. Hence the book of the Divine Office is called Qdham u wathar , or at full length Kthawa daqdham wadhwathar , the "Book of Before and After".

The Calendar

The Calendar is very peculiar. The year is divided into periods of about seven weeks each, called Shawu'i ; these are Advent (called Subara, "Annunciation"), Ephiphany, Lent, Easter, the Apostles, Summer, "Elias and the Cross", "Moses", and the "Dedication" ( Qudash idta ). "Moses" and the "Dedication" have only four weeks each. The Sundays are generally named after the Shawu'a in which they occur, "Fourth Sunday of Epiphany ", "Second Sunday of the Annunciation ", etc., though sometimes the name changes in the middle of a Shawu'a . Most of the "Memorials" ( dukhrani ), or saints' days, which have special lections, occur on the Fridays between Christmas and Lent, and are therefore movable feasts, but some, such as Christmas, Ephiphany, the Assumption, and about thirty smaller days without proper lections are on fixed days. There are four shorter fasting periods besides the Great Fast ( Lent ); these are:

FREE Catholic Classes Pick a class, you can learn anything

  • the Fast of Mar Zaya, the three days after the second Sunday of the Nativity;
  • the Fast of the Virgins, after the first Sunday of the Epiphany ;
  • the Rogation of the Nineties, seventy days before Easter ;
  • the Fast of Mart Mariam ( Our Lady ), from the first to the fourteenth of August.
The Fast of the Ninevites commemorates the repentance of Nineveh at the preaching of Jonas, and is carefully kept. Those of Mar Zaya and the Virgins are nearly obsolate. As compared with the Latin and Greek Calendars, that of the Chaldeans, whether Catholic or Nestorian, is very meagre. The Malabar Rite has largely adopted the Roman Calendar, and several Roman days have been added to that of the Chaldean Catholics. The Chaldean Easter coincides with that of the Orthodox Eastern Church, as the Julian Calendar is used, but the years are numbered, not from the birth of Christ, but from the Seleucid era, 311 B. C.

The other sacraments and occasional services

The other Sacraments in use among the Nestorians are Baptism, with which is always associated an anointing, which as in other eastern rites answers to Confirmation, Holy Order and Matrimony, but not Penance or Unction of the sick. The latter appears to be unknown to the Nestorians, though Assemani ("Bibliotheca Orientalis", pt. Ii, p. cclxxii) considers it might be shown from their books that its omission was a modern error. The Chaldean Catholics now have a form not unlike the Byzantine and West Syrian. The nearest approch to Penance among the Nestorians is a form, counted as a sacrament, for the reconciliation of apostates and excommunicated persons, prayers from which are occasionally used in cases of other penitents. Assemani's arguments (ibid., cclxxxvi-viii) for a belief in Penance as a Sacrament among the ancient Nestorians or for the practice of auricular confession among the Malabar Nestorians are not conclusive. The Chaldeans have a similar form to that of he Latin Rite. The Nestorians omit Matrimony from the list, and according to Ebedyeshu make up the number of the mysteries to seven by including the Holy Leaven and the Sign of the Cross, but they are now rather vague about the definition or numeration. The only other rite of any interet is the consecration of churches. Oil, but not chrism, plays a considerable part in these rites, being used in Baptism, possibly in Confirmation, in the reconciliation of apostates, etc., in the consecration of churches, and the making of bread for the Eucharist. It is not used in ordination or for the sick. There are two sorts of oil; the one is ordinary olive oil, blessed or not blessed for the occasion, the other is the oil of he Holy Horn. The last, which, though really only plain oil, represents the chrism (or myron ) of other rites, is believed to have been handed down from the Apostles with the Holy Leaven. The legend is that the Baptist caught the water which fell from the body of Christ as His baptism and preserved it. He gave it to St. John the Evangelist , who added to it some of the water which fell from the pierced side. At the Last SupperJesus gave two loaves to St. John, bidding him keep one for the Holy Leaven. With this St. John mingled some of the Blood from the side of Christ. After Pentecost the Apostles mixed oil with the sacred water, and each took a horn of it, and the loaf they ground to pieces and mixed it with flour and salt to be the Holy Leaven. The Holy Horn is constantly renewed by the addition of oil blessed by a bishop on Maunday Thurday.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The baptismal service is modelled on the Eucharistic. The Mass of the Catechumens is almost identical, with of course appropriate Collects, psalms, Litanies, and Lections. After the introductory Gloria , Lord's Prayer , Marmitha (in this case Psalm 88) and its Collect, follow the imposition of hands and the signing with oil, after which follow an Antiphon of the Sanctuary and Ps. xliv, cix, cxxxi, with giyuri , Litanies, and Collects, then the lakhumara , Trisagion, and Lections (Epistle and Gospel ), and the Karazutha , after whch the priest says the prayer of the imposition of hands, and the unbaptized are dismissed. An antiphon answering to that "of the mysteries" follows, and then the Creed is said. The bringing forward of the Holy Horn and the blessing of the oil take the place of the Offertory. The Anaphora is paralleled by Sursum corda, Preface, and Sanctus, a Nithi Mar , or Epiklesis, upon the oil, a commixture of the new oil with that of the Holy Horn, and the Lord's Prayer. Then the font is blessed and signed with the holy oil, and in the place of the Communion comes the Baptism itself. The children are signed with the oil on the breast and then anointed all over, and are dipped thrice in the font. The formula is: "N., be thou baptized in the name of the Father, in the name of the Son, in the name of the Holy Ghost. Amen." Then follows the post-baptismal thanksgiving. Confirmation follows immediately. There are two prayers of Confirmation and a signing between the eyes with the formula: "N., is baptized and perfected in the name, etc." It is not quite clear whether oil should be used with this signing or not. Then any oil that remains over is poured into the Holy Horn, held over the font, and the water in the font is loosed from its former consecration with rather curious ceremonies. The Chaldean Catholics have added the renunciations, profession of faith, and answers of the sponsors from the Roman Ritual, and anoint with chrism.

The marriage service ( Burakha , "Blessing" ) has nothing very distinctive about it, and resembles closely the Byzantine, and to some extent the Jewish rite.

The orders of the Nestorians are those of reader ( Qaruya ), subdeacon ( Hiupathiaqna ), deacon ( Shamasha ), priest ( Qashisha ), archdeacon ( Arkidhyaquna ) and bishop ( Apisqupa ). The degree of archdeacon, though has an ordination service of its own, is only counted as a degree of the presbyterate, and is by some held to be the same as that of chorepiscopus ( Kurapisqupa ), which never involved episcopal ordination among the Nestorians. When a priest is engaged in sacerdotal functions, he is called Kahna (i.e., lereus ; sacerdos ) and a bishop is similarly Rab kahni (Chief of he Priests archiereus, pontifex ). Quashisha and Apisqupa only denote the degree. Kahnutha , priesthood, is used of the three degrees of deacon, priest, and bishop. The ordination formula is: "N. has been set apart, consecrated, and perfected to the work of the diaconate [or of the presbyterate] to the Levitical and stephanite Office [or for the office of the Aaronic priesthood ], in the Name, etc., In the case of a bishop it is : "to the great work of the episcopate of the city of . . ." A similar formula is used for archdeacons and metropolitans.

The Consecration of churches ( Siamidha or Qudash Madhbkha ) consists largely of unctions. The altar is anointed all over, and there are four consecration crosses on the four interior walls of the sanctuary, and these and the lintel of the door and various other places are anointed. The oil is not that of the Holy Horn, but fresh olive oil consecrated by the bishop.

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.